Function
removeChild
Removes a child from the tree given a parent.
removeChild(g, parent, child)
Include Headers
seqan/graph_types.h
Parameters

g | A tree. Types: Tree
parent | A vertex descriptor. Types: VertexDescriptor
child | A vertex descriptor. Types: VertexDescriptor

Return Values
void
See Also
addChild, removeAllChildren
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48